{
	Init[ (s)
	{
		SetName(4070);
		SetShortName(4070);
		SetItemDescription(2261);
		SetArmorValue(60);
		SetArmorType(6);
		SetCost(20000);
		SetMarketValue(1000);
		SetArmorConstraint(AR_Medium);
		// +5 Defense, +10 Luck, +20 Health
	} ]
}
